#include<def21469.h>


.extern _Init_PLL_DDR2;

.section/pm seg_rth;

	nop;nop;nop;nop;
	nop; jump start;
	
.section/pm seg_pmco;

start:


	call _Init_PLL_DDR2_AMI;
	
	r0=0xAAAABBBB;
	
	dm(0x200002)=r0;
	
	r1=dm(0x200002);
	
	
	
	jump(pc,0);